<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_marginTop="@dimen/content_padding_20"
    android:orientation="vertical">


    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:text="邀请小技巧"
        android:textColor="@color/purple_BE0FFF"
        android:textSize="15sp" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="@dimen/content_padding_9"
        android:text="建议好友用手机登录"
        android:textColor="@color/purple_996633"
        android:textSize="11sp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_marginTop="@dimen/content_padding_20">

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <ImageView
                android:layout_width="41dp"
                android:layout_height="41dp"
                android:src="@mipmap/ask_getmoney_jiaren" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_margin="@dimen/content_padding_8"
                android:gravity="center"
                android:text="邀请家人、朋友提升成功率"
                android:textColor="#996633"
                android:textSize="11sp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <ImageView
                android:layout_width="41dp"
                android:layout_height="41dp"
                android:src="@mipmap/ask_getmoney_qun" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_margin="@dimen/content_padding_8"
                android:gravity="center"
                android:text="分享到3个以上微信、QQ群"
                android:textColor="#996633"
                android:textSize="11sp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <ImageView
                android:layout_width="41dp"
                android:layout_height="41dp"
                android:src="@mipmap/ask_getmoney_hongbao" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_margin="@dimen/content_padding_8"
                android:gravity="center"
                android:text="告知10元新人红包可直接提现"
                android:textColor="#996633"
                android:textSize="11sp" />
        </LinearLayout>

    </LinearLayout>

    <LinearLayout
        android:layout_marginTop="@dimen/content_padding_35"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:gravity="center_vertical"
        android:layout_gravity="center_horizontal"
        android:background="@drawable/button_full_nomal_yellow_click"
        android:padding="@dimen/dp_10">
        <TextView
            android:id="@+id/my_invitation_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/my_invitation_str"
            android:textColor="@color/purple_996633"
            android:textSize="@dimen/text_size_12"
            android:layout_marginLeft="@dimen/content_padding_15"/>

        <TextView
            android:id="@+id/copy_my_invitation_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="复制"
            android:textColor="@color/purple_BE0FFF"
            android:textSize="@dimen/text_size_12"
            android:layout_marginLeft="@dimen/content_padding_15"
            android:layout_marginRight="@dimen/content_padding_15"/>
    </LinearLayout>


</LinearLayout>
